.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.001897px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.001897px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.992078px;}
._1{width:1.142027px;}
.fc0{color:rgb(120,118,119);}
.fs1{font-size:18.970554px;}
.fs0{font-size:35.833269px;}
.y0{bottom:0.000000px;}
.y8{bottom:66.737988px;}
.y6{bottom:67.002100px;}
.y5{bottom:109.159941px;}
.y4{bottom:560.272132px;}
.y3{bottom:959.490582px;}
.y2{bottom:959.490793px;}
.y1{bottom:1004.809128px;}
.y7{bottom:1254.051436px;}
.h3{height:15.154212px;}
.h2{height:27.662304px;}
.h0{height:1314.497102px;}
.h1{height:1315.291757px;}
.w0{width:956.000000px;}
.w1{width:956.959067px;}
.x0{left:0.000000px;}
.x7{left:47.799473px;}
.x8{left:60.363460px;}
.x5{left:113.367189px;}
.x2{left:195.679159px;}
.x1{left:225.048106px;}
.x6{left:265.902248px;}
.x3{left:271.370405px;}
.x4{left:447.344006px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000600pt;}
.ws1{word-spacing:-0.000600pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.946333pt;}
._1{width:0.361200pt;}
.fs1{font-size:6.000000pt;}
.fs0{font-size:11.333333pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:21.107867pt;}
.y6{bottom:21.191400pt;}
.y5{bottom:34.525067pt;}
.y4{bottom:177.202667pt;}
.y3{bottom:303.467333pt;}
.y2{bottom:303.467400pt;}
.y1{bottom:317.800667pt;}
.y7{bottom:396.630933pt;}
.h3{height:4.792969pt;}
.h2{height:8.749023pt;}
.h0{height:415.748667pt;}
.h1{height:416.000000pt;}
.w0{width:302.363333pt;}
.w1{width:302.666667pt;}
.x0{left:0.000000pt;}
.x7{left:15.118000pt;}
.x8{left:19.091733pt;}
.x5{left:35.855733pt;}
.x2{left:61.889333pt;}
.x1{left:71.178133pt;}
.x6{left:84.099467pt;}
.x3{left:85.828933pt;}
.x4{left:141.485800pt;}
}
